<?xml version="1.0" standalone="no"?> <!--*- mode: xml -*-->
<!DOCTYPE glade-interface SYSTEM "http://glade.gnome.org/glade-2.0.dtd">

<glade-interface>
<requires lib="gnome"/>

<widget class="GtkWindow" id="window1">
  <property name="visible">True</property>
  <property name="title" translatable="yes"></property>
  <property name="type">GTK_WINDOW_TOPLEVEL</property>
  <property name="window_position">GTK_WIN_POS_NONE</property>
  <property name="modal">False</property>
  <property name="resizable">True</property>
  <property name="destroy_with_parent">False</property>
  <property name="decorated">True</property>
  <property name="skip_taskbar_hint">False</property>
  <property name="skip_pager_hint">False</property>
  <property name="type_hint">GDK_WINDOW_TYPE_HINT_NORMAL</property>
  <property name="gravity">GDK_GRAVITY_NORTH_WEST</property>
  <property name="focus_on_map">True</property>
  <property name="urgency_hint">False</property>

  <child>
    <widget class="GtkAlignment" id="alignment1">
      <property name="visible">True</property>
      <property name="xalign">0.5</property>
      <property name="yalign">0.5</property>
      <property name="xscale">1</property>
      <property name="yscale">1</property>
      <property name="top_padding">0</property>
      <property name="bottom_padding">0</property>
      <property name="left_padding">0</property>
      <property name="right_padding">0</property>

      <child>
	<widget class="GtkVBox" id="daap_vbox">
	  <property name="border_width">12</property>
	  <property name="visible">True</property>
	  <property name="homogeneous">False</property>
	  <property name="spacing">18</property>

	  <child>
	    <widget class="GtkVBox" id="vbox9">
	      <property name="visible">True</property>
	      <property name="homogeneous">False</property>
	      <property name="spacing">6</property>

	      <child>
		<widget class="GtkLabel" id="browser_views_label">
		  <property name="visible">True</property>
		  <property name="label" translatable="yes">&lt;b&gt;Sharing&lt;/b&gt;</property>
		  <property name="use_underline">False</property>
		  <property name="use_markup">True</property>
		  <property name="justify">GTK_JUSTIFY_LEFT</property>
		  <property name="wrap">False</property>
		  <property name="selectable">False</property>
		  <property name="xalign">0</property>
		  <property name="yalign">0.5</property>
		  <property name="xpad">0</property>
		  <property name="ypad">0</property>
		  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		  <property name="width_chars">-1</property>
		  <property name="single_line_mode">False</property>
		  <property name="angle">0</property>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">False</property>
		  <property name="fill">False</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkHBox" id="hbox12">
		  <property name="visible">True</property>
		  <property name="homogeneous">False</property>
		  <property name="spacing">0</property>

		  <child>
		    <widget class="GtkLabel" id="label16">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes"></property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_LEFT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">0</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">False</property>
		      <property name="fill">False</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkHBox" id="hbox13">
		      <property name="visible">True</property>
		      <property name="homogeneous">False</property>
		      <property name="spacing">0</property>

		      <child>
			<widget class="GtkLabel" id="label17">
			  <property name="visible">True</property>
			  <property name="label" translatable="yes"></property>
			  <property name="use_underline">False</property>
			  <property name="use_markup">False</property>
			  <property name="justify">GTK_JUSTIFY_LEFT</property>
			  <property name="wrap">False</property>
			  <property name="selectable">False</property>
			  <property name="xalign">0.5</property>
			  <property name="yalign">0.5</property>
			  <property name="xpad">8</property>
			  <property name="ypad">0</property>
			  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
			  <property name="width_chars">-1</property>
			  <property name="single_line_mode">False</property>
			  <property name="angle">0</property>
			</widget>
			<packing>
			  <property name="padding">0</property>
			  <property name="expand">False</property>
			  <property name="fill">False</property>
			</packing>
		      </child>

		      <child>
			<widget class="GtkVBox" id="vbox10">
			  <property name="visible">True</property>
			  <property name="homogeneous">False</property>
			  <property name="spacing">6</property>

			  <child>
			    <widget class="GtkCheckButton" id="daap_enable_check">
			      <property name="visible">True</property>
			      <property name="can_focus">True</property>
			      <property name="label" translatable="yes">_Share my music</property>
			      <property name="use_underline">True</property>
			      <property name="relief">GTK_RELIEF_NORMAL</property>
			      <property name="focus_on_click">True</property>
			      <property name="active">False</property>
			      <property name="inconsistent">False</property>
			      <property name="draw_indicator">True</property>
			    </widget>
			    <packing>
			      <property name="padding">0</property>
			      <property name="expand">False</property>
			      <property name="fill">False</property>
			    </packing>
			  </child>

			  <child>
			    <widget class="GtkTable" id="daap_box">
			      <property name="visible">True</property>
			      <property name="n_rows">2</property>
			      <property name="n_columns">2</property>
			      <property name="homogeneous">False</property>
			      <property name="row_spacing">6</property>
			      <property name="column_spacing">6</property>

			      <child>
				<widget class="GtkCheckButton" id="daap_password_check">
				  <property name="visible">True</property>
				  <property name="can_focus">True</property>
				  <property name="label" translatable="yes">Require _password:</property>
				  <property name="use_underline">True</property>
				  <property name="relief">GTK_RELIEF_NORMAL</property>
				  <property name="focus_on_click">True</property>
				  <property name="active">False</property>
				  <property name="inconsistent">False</property>
				  <property name="draw_indicator">True</property>
				</widget>
				<packing>
				  <property name="left_attach">0</property>
				  <property name="right_attach">1</property>
				  <property name="top_attach">1</property>
				  <property name="bottom_attach">2</property>
				  <property name="x_options">fill</property>
				  <property name="y_options"></property>
				</packing>
			      </child>

			      <child>
				<widget class="GtkEntry" id="daap_name_entry">
				  <property name="visible">True</property>
				  <property name="can_focus">True</property>
				  <property name="editable">True</property>
				  <property name="visibility">True</property>
				  <property name="max_length">0</property>
				  <property name="text" translatable="yes"></property>
				  <property name="has_frame">True</property>
				  <property name="invisible_char">*</property>
				  <property name="activates_default">False</property>
				</widget>
				<packing>
				  <property name="left_attach">1</property>
				  <property name="right_attach">2</property>
				  <property name="top_attach">0</property>
				  <property name="bottom_attach">1</property>
				  <property name="y_options"></property>
				</packing>
			      </child>

			      <child>
				<widget class="GtkLabel" id="label18">
				  <property name="visible">True</property>
				  <property name="label" translatable="yes">Shared music _name:</property>
				  <property name="use_underline">True</property>
				  <property name="use_markup">False</property>
				  <property name="justify">GTK_JUSTIFY_LEFT</property>
				  <property name="wrap">False</property>
				  <property name="selectable">False</property>
				  <property name="xalign">0.5</property>
				  <property name="yalign">0.5</property>
				  <property name="xpad">0</property>
				  <property name="ypad">0</property>
				  <property name="mnemonic_widget">daap_name_entry</property>
				  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
				  <property name="width_chars">-1</property>
				  <property name="single_line_mode">False</property>
				  <property name="angle">0</property>
				</widget>
				<packing>
				  <property name="left_attach">0</property>
				  <property name="right_attach">1</property>
				  <property name="top_attach">0</property>
				  <property name="bottom_attach">1</property>
				  <property name="x_options">fill</property>
				  <property name="y_options"></property>
				</packing>
			      </child>

			      <child>
				<widget class="GtkEntry" id="daap_password_entry">
				  <property name="visible">True</property>
				  <property name="can_focus">True</property>
				  <property name="editable">True</property>
				  <property name="visibility">False</property>
				  <property name="max_length">0</property>
				  <property name="text" translatable="yes"></property>
				  <property name="has_frame">True</property>
				  <property name="invisible_char">*</property>
				  <property name="activates_default">False</property>
				</widget>
				<packing>
				  <property name="left_attach">1</property>
				  <property name="right_attach">2</property>
				  <property name="top_attach">1</property>
				  <property name="bottom_attach">2</property>
				  <property name="y_options"></property>
				</packing>
			      </child>
			    </widget>
			    <packing>
			      <property name="padding">0</property>
			      <property name="expand">True</property>
			      <property name="fill">True</property>
			    </packing>
			  </child>
			</widget>
			<packing>
			  <property name="padding">0</property>
			  <property name="expand">True</property>
			  <property name="fill">True</property>
			</packing>
		      </child>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">True</property>
		      <property name="fill">True</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>
	    </widget>
	    <packing>
	      <property name="padding">0</property>
	      <property name="expand">False</property>
	      <property name="fill">False</property>
	    </packing>
	  </child>
	</widget>
      </child>
    </widget>
  </child>
</widget>

</glade-interface>
